
#callback_modal1 ::-webkit-input-placeholder {
    color: transparent;
}
#callback_modal1 :-moz-placeholder { /* Firefox 18- */
    color: transparent;
}

#callback_modal1 ::-moz-placeholder {  /* Firefox 19+ */
    color: transparent;
}

#callback_modal1 :-ms-input-placeholder {
    color: transparent;
}